
Foniatr - Bug #224
Některé české znaky zmizí
26 May 2015 21:40 - Tomáš Kulhánek

Status: Resolved Start date: 26 May 2015
Priority: Normal Due date:
Assignee: % Done: 100%
Category: server Web Service Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 4.00 hours
Description

Některé české znaky zmizí z definice testů, jsou nahrazeny znakem bez diakritiky

History
#1 - 26 May 2015 21:42 - Tomáš Kulhánek
- Category set to server Web Service
- Status changed from New to Resolved
- Target version set to Psychotest2
- % Done changed from 0 to 80

opraveny definice DB tabulek z VARCHAR na NVARCHAR + přidána podpora UNICODE v ORMLITE v AppHost.cs

            OrmLiteConfig.DialectProvider.UseUnicode = true;

#2 - 12 August 2015 13:40 - Tomáš Kulhánek
- % Done changed from 80 to 100

upraven NVARCHAR v sloupci user tabulce psychotestResultDBO
